.ag-theme-alpine .ag-cell {
    border-right: 1px solid #d0d0d0 !important;
}

.ag-theme-alpine .ag-header-cell {
    border-right: 1px solid #ffffff !important;
}

.center-aligned-header .ag-header-cell-label {
    justify-content: center;
}

.right-aligned-cell {
    text-align: right;
}

.left-aligned-cell {
    text-align: left;
}
